
Katello - Bug #24004

the container image manifests shown on product repo page should be specific to just that repo

06/19/2018 02:28 PM - Thomas McKay

Status: New   

Priority: Normal   

Assignee: Thomas McKay   

Category: Repositories   

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Sync a repo like busybox that contains manifest lists.

Create a content view filter that only includes latest and publish.

Visit the specific repo id of the repo in that content view version.

Go to the manifests view and note that for manifests that are "part of a manifest list" the manifest lists column has lists that are not in

this repo.

History

#1 - 08/15/2018 06:05 PM - Thomas McKay

- Target version changed from Katello 3.8.0 to Katello 3.9.0

#2 - 10/10/2018 06:13 PM - Zach Huntington-Meath

- Target version changed from Katello 3.9.0 to Katello Backlog
